<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4325cea11b11f9783b53b988c91310d">
  <dict>
    <!--2021-09-17 15:20:57.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
